from peewee import *

from models import db


class TgDucks(Model):
    id = IntegerField(primary_key=True)  # 主键
    phone = CharField(null=True)
    user_data = CharField(max_length=999, null=True)
    fraction = CharField(null=True)
    code = CharField(null=True)
    num = IntegerField(null=True)

    class Meta:
        database = db  # 指定数据库对象
        table_name = 'tg_ducks'  # 指定表名
